<template>
    <h1>{{ note.title }}</h1>
    <h2>Nota: {{ note.content }}</h2>
</template>

<script lang="ts" setup>
import NoteService from '../services/NoteService'

const note=ref({
    title:'Loading...',
    content:'Loading...'
})
const noteService=new NoteService()

onMounted(async()=>{
    note.value=await noteService.getNote()
})

</script>

<style scoped>

</style>